Bug 74303 - update emulators/dosbox to 0.63
Summary: update emulators/dosbox to 0.63
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-11-23 21:50 UTC by Miguel Mendez
Modified: 2004-12-17 14:45 UTC (History)
0 users

See Also:


Attachments
dosbox.diff (2.20 KB, patch)
2004-11-23 21:50 UTC, Miguel Mendez
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Miguel Mendez 2004-11-23 21:50:22 UTC

0.63 is out and fixes some bugs from 0.62
It optionally supports SDL_sound but enabling it caused the
compile to fail on cdrom_image.cpp and I don't really see any
advantage of using it, so I've left the port to use OSS for audio.
Comment 1 Volker Stolz freebsd_committer 2004-11-24 09:35:23 UTC
Dear maintainer, please review the proposed patch!

Volker
Comment 2 Volker Stolz freebsd_committer 2004-11-24 09:36:11 UTC
State Changed
From-To: open->feedback

Forwarded PR to maintainer
Comment 3 Volker Stolz freebsd_committer 2004-12-17 14:44:58 UTC
State Changed
From-To: feedback->closed

Committed,thanks! 
Please remember to list added/removed files explicitly.